
/* ---------- Basic Layout Styles ----------- */

html,body,#page  {
    height: 100%;
    margin: 0;
}
#page-wrapper {
    min-height: 100%;
    min-width:inherit;
}
#header {

    background: #fff;
}



#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#content-bottom div.section,
#footer {
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}



.front #main-wrapper {
    padding-bottom: 30px;
    background: #f6f6f6 url(../images/layout/bg-site-home.jpg) no-repeat top center;
}
#main-wrapper {
    padding-bottom: 30px;
    background: #f6f6f6 url(../images/layout/bg-site.jpg) no-repeat top center;
}
#main-wrapper #main-content{
    min-height: 300px;
    padding-bottom: 20px;
}
#main-wrapper #footer{
    background: #f6f6f6 url(../images/layout/footer-top-border.png) repeat-x 0 0;
    margin-left: auto;
    margin-right: auto;
}

#page-title {
    margin: 0 auto;
}

#content-top {
    margin-bottom: 20px;
}

/** custom news, event and staff node pages **/
.node-type-news #main #content #block-system-main > .content,
.node-type-event #main #content #block-system-main > .content,
.node-type-staff #main #content #block-system-main > .content {
    border: 1px solid #d7d7d7;
    background: #fff;
    padding: 25px 20px 10px 20px;
}

#content {
    display: inline;
    float: left; /* LTR */
    position: relative;
}


.one-sidebar #content #sidebar-second{

}
.one-sidebar #content #sidebar-second .section{
    padding: 0;
    overflow: visible;
}
.one-sidebar #content #sidebar-second .section .region{
    overflow: visible;
}
.no-sidebars #content {
    float: none;
    width:inherit;
}


#content-bottom {
    background: #d7d7d7;
    padding: 20px 0;
    /*border-top: 1px solid #cdcdcd;*/
    box-shadow: 0 0 10px #999999 inset;
}
#content-bottom > .section {
    width: 100%;
    margin: 0 auto;
}

#footer p{
    margin-bottom: 0;
}

#header-separator {
    width:100% !important;
}




/* Extra Small Devices */

@media all and (max-width:768px) {

    #page-title
    {
        width: inherit;
    }


    #edit-scope
    {
        display: none;
    }

    #sidebar-second
    {
        float:none;
        clear:both;
        width:100% !important;
    }
    #content-bottom {
        padding: 20px !important;
    }

    #header #logo {
        position: absolute;
        top: 20px;
        padding-right: 20px;
        border-right: 2px solid #000000;
        left:0;
    }

}

/* Small Devices  Tablet Portrait and Up */

@media all and (min-width: 769px) and (max-width: 959px) {

    #sidebar-first,
    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last,
    .region-footer-firstcolumn,
    .region-footer-secondcolumn,
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
        display: inline;
        float: left; /* LTR */
        position: relative;
    }
    #sidebar-first,
    #sidebar-second {
        width: 50%;
    }
    #sidebar-second {
        margin-left: 50%; /* LTR */
    }
    .one-sidebar #sidebar-first,
    .one-sidebar #sidebar-second {
        width: 100%;
    }
    .one-sidebar #sidebar-second {
        margin-left: 0; /* LTR */
    }
    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px 0;
        width: 33%;
    }
    .region-footer-firstcolumn,
    .region-footer-secondcolumn {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
        width: 50%;
    }
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
        width: 50%;
    }
    .region-footer-thirdcolumn {
        clear: both;
    }

    #content-bottom {
        padding: 20px !important;
    }

    #page-title
    {
        width: inherit;
    }


}

@media all and (min-width: 960px) {

    #header div.section,
    #featured div.section,
    #messages div.section,
    #main,
    #triptych,
    #footer-columns,
    #footer {
        max-width: 960px;
    }
    #content,
    #sidebar-first,
    #sidebar-second,
    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last,
    .region-footer-firstcolumn,
    .region-footer-secondcolumn,
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
        display: inline;
        float: left; /* LTR */
        position: relative;
    }
    .two-sidebars #content {
        margin-left: 25%;
        margin-right: 25%;
        width: 50%;
    }
    .one-sidebar #content {
        width: 640px;
    }
    .no-sidebars #content {
        width: 100%;
    }
    .sidebar-first #content {
        margin-left: 25%; /* LTR */
        margin-right: 0; /* LTR */
    }
    .sidebar-second #content {
        margin-right: 316px;
        margin-left: 0;
    }
    #sidebar-first {
        width: 25%;
        margin-left: -100%; /* LTR */
    }
    #sidebar-second {
        width: 310px;
        margin-left: -310px;
        clear: none;

    }

    #sidebar-second {
        /*display: inline;*/
        float: right; /* LTR */
        position: relative;
    }
    #sidebar-second {
        width: 310px;
        overflow: visible;
    }

    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 33%;
    }
    .region-footer-firstcolumn,
    .region-footer-secondcolumn,
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 10px;
        width: 25%;
    }
}

